@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:14px;
	color:#333;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
	background:#fff;
	-webkit-text-size-adjust: 100%;
}

.inner {
	position:relative;
	width:980px;
	margin:0 auto;
}

header {
	box-sizing:border-box;
	position:relative;
	width:100%;
	background:#1c1c1c;
}

nav {
	width:100%;
	background:#fff;
	box-shadow:0 1px 2px #d0d8dc;
	⁄zoom:1;
}
nav:after {
   content:'';
   display:block;
   clear:both;
}

#contents {
	overflow:hidden;
	width:980px;
	margin:20px auto;
	background:#fff;
}

/*****カスタムつけたし20190117*******/
#contents a:hover{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



#main {
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	width:68%;
}

#sub {
	box-sizing:border-box;
	overflow:hidden;
	float:right;
	width:28%;
}

footer {
	box-sizing:border-box;
	width:100%;
	margin:0 auto;
}

a {
	color:#333;
	text-decoration:underline;
}
a:hover {
	color:#333;
	text-decoration:none;
}



h3 {
	margin-bottom:0.25em;
	padding:2px 5px;
	color:#fff;
	font-size:16px;
	background:#88d9d2;
}



/*******非表示20170213****h4 {
	margin-bottom:0.25em;
	font-size:15px;
	color:#710000;
	border-bottom:3px solid #710000;
}**************/


/***********20170203記述***************/

h4{
	margin-bottom:0.15em;
	font-size:15px;
	color:#710000;
	border-bottom:3px solid #710000;
}


/***********20170203記述***************/



h5 {
	position:relative;
	margin-bottom:0.25em;
	padding-left:10px;
	color:#710000;
	font-size:14px;
	font-weight:bold;
}


h5:before {
    content:"";
    margin-top:-7px;
    position:absolute;
    top:50%;
    left:0;
    width:5px;
    height:14px;
    background:#a87e53;
}

h6 {
	margin-bottom:0.25em;
	color:#382400;
	font-size:14px;
	font-weight:bold;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#ff0000;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	background:#fff;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#eee;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}





/*================================================
 *  ヘッダー
 ================================================*/


.summary {
	position:relative;
	margin:10px 0 10px 10px;
}


.living-header{
	float:left;
	font-size:8px;
	margin:10px 10px 10px 30px;
}

.living-header a{
	color:#666 !important;
	text-decoration:none !important;
}

.door-header{
	float:left;
	font-size:8px;
	margin:10px 10px 10px 30px;
	
}


.door-header a{
		color:#666 !important;
	text-decoration:none !important;
}


.search_header{
	float:left;
	margin:10px 0 0 30px;
	
}

.info_header{
	float:right;
	margin:10px 30px 10px 10px;
	
}


.line_t20_b20{
	border-bottom:#999 solid 1px;
	padding:0 0 2px 0;
	margin:10px 0 10px 0;
}

.living-header_text01{
	font-size:10px;
}

.door-header_text01{
	font-size:10px;
}


.mb_search{
	margin:10px 0 10px 10px;
}

.menu_tit_forpc{
	background:#FFF !important;
}


.menu_tit_forpc_text01{
	color:#9C3 !important;
}



.space_t15_m15{
	padding:15px 0 15px 0;
}


nav li.sp_none_cate_tit{
	padding:20px 0 20px 20px !important;
	color:#FFF !important;
	background:#999 !important;
}


.fs_10{
	font-size:10px;
}

.fs_11{
	font-size:11px;
}


.fs_12{
	font-size:12px;
}

.fs_13{
	font-size:13px;
}

.fs_14{
	font-size:14px;
}



.white_space{
	clear:both;
}

.staff_text01{
	font-size:12px;
}

.worktime_info_text01{
	font-size:12px;
	line-height:22px;
}

.worktime_info_text01 a{
	display:inline !important;
}

.top_lineup_text01{
	margin:0 0 20px 0;
}


.top_lineup_text01 a{
	color:#03C !important;
}


.top_gwinfo{
	border-top:#666 dotted 1px;
	padding:15px 0 0 0;
	margin:0 0 20px 0;
}

.top_gwinfo_text01{
	font-size:14px;
	line-height:22px;
}


.top_gwinfo_waku{
	border:#307F14 dotted 1px;
	padding:15px;
	margin:0 0 20px 0;
    
}

.top_gwinfo_waku_text01{
	font-size:14px;
	line-height:22px;
}






/*================================================
 *  グローバルナビゲーション
 ================================================*/
@media print, screen and (min-width:768px) {
	nav {
		background:#86cbcb;
		border-bottom:5px solid #1c1c1c;
		box-shadow:0 1px 3px #999;
		z-index:3;
	}
	nav ul {
		margin:0;
		padding:0;
	}
	nav li {
		position:relative;
		width:17%;
		float:left;
		margin:0;
		padding:0;
		text-align:center;
		list-style:none;
	}
	nav li:first-child {
		width:15%;
	}
	nav li:before {
		content:"";
		margin-top:-7px;
		position:absolute;
		top:50%;
		left:0;
		width:1px;
		height:14px;
		background:#6b3942;
	}
	nav li:last-child:after {
		content:"";
		margin-top:-7px;
		position:absolute;
		top:50%;
		right:0;
		width:1px;
		height:14px;
		background:#6b3942;
	}
	nav li:hover:before,
	nav li:hover + li:before, 
	nav li:last-child:hover:after,
	nav li li:before,
	nav li li:after {
		display:none;
	}
	nav li:last-child li {
		left:-50%;
	}
	nav li a {
		display:block;
		padding:10px 0;
		color:#fff;
		font-weight:bold;
		text-decoration:none;
	}
	nav li ul {
		display:block !important;
		position:absolute;
		top:100%;
		left:0;
		margin:0;
		padding:0;
		border-radius:0 0 3px 3px;
		z-index:3;
	}
	nav li ul li {
		overflow:hidden;
		width:150%;
		height:0;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		-o-transition:.2s;
		-ms-transition:.2s;
		transition:.2s;
	}
	nav li li:first-child {
		width:150%;
	}
	nav li ul li a {
		padding:10px 15px;
		background:#644c4c;
		text-align:left;
		font-weight:normal;
	}
	nav li:hover > a {
		background:#4b282e;
		color:#fff;
	}
	
	/************PCメニューバーでプルダウン時、サブカテゴリのホバー色****************/
	nav li:hover > a:hover {
		background:#4b282e;
	}

	.gnav {
		display:block !important;
	}

	#spMenu {
		display:none;
	}

	.showNav {
		background:#864753 !important;
	}

/*************PCのメニュープルダウンのアンダーボーダーの色指定**************/
	.showSub {
		overflow:visible;
		min-height:42px;
		border-bottom:2px solid #a38f8f;
	}
	
	
	.showSub:last-child {
		border-bottom:0;
	}
	.showSub:last-child a {
		border-radius:0 0 3px 3px;
	}

	.fixed {
		position:fixed;
		top:0;
		left:0;
	}
	
	
.pc_none_sp_header{
	display:none;
}

.pc_none_sp_header img{
	width:100%;
	height:auto;
}

header {
	padding:20px 10px 10px 10px;
}

header img{
	width:100%;
}

/****h1 {
	margin-bottom:0.5em;
	padding:10px 0;
	font-size:21px;
	color:#333;
	border-top:3px solid #710000;
	border-bottom:1px dotted #710000;
}****/


.livingtop_tit h1 {
	margin-bottom:0.5em;
	padding:10px 0;
	font-size:21px;
	color:#333;
	border-top:3px solid #7accc4;
	border-bottom:1px dotted #7accc4;
}




.pc_none{
	display:none;
}





	
}







/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size:12px;
	margin-bottom:20px;
	padding:2px;
	background:#f1f1f1;
}

/* レイアウト */
/* --------- breadcrumbs-area start --------- */
.breadcrumbs-area{
	clear:both;

	margin: auto;
}
.breadcrumbs-area ol{
	list-style-type: none;
	margin-top: 10px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: normal;
}
.breadcrumbs-area ol li{
	display: inline;
}
/* --------- breadcrumbs-area end --------- */



/*================================================
 *  サブコンテンツ
 ================================================*/
.submenu li {
	margin:0;
	padding:0;
	list-style:none !important;
}
.submenu li a:before {
	content:"\0025a0";
	color:#000;
	list-style:none !important;
}
.submenu li a {
	display:block;
	padding:10px 2px;
	color:#000;
	border-bottom:1px dotted #ddd;
	text-decoration:none;
	list-style:none !important;

}
.submenu li a:hover {
	background:#eee;
}

.bnr {
	overflow:hidden;
}
.bnr ul {
	overflow:hidden;
}
.bnr li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
	height:auto;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width:100%;
	padding:20px 0;
	overflow:hidden;
	background:#efede9;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
	padding:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 15px;
	font-size:12px;
	text-align:center;
}
.footmenu a {
	color:#333;
	text-decoration:none;
}
.footmenu a:hover {
	color:#333;
	text-decoration:underline;
}

.copyright {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
	color:#efede9;
	background:#2e2e2e;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#33c1c1;
}
.totop img:hover {
	background:#a0d5d5;
}

/*================================================
 *  クラス
 ================================================*/
.list {
	padding:0 0 0 0.5em;
}
.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
	font-size:14px;
}

.col_two_one {
	overflow:hidden;
}

.col_two_one ul {
	overflow:hidden;
	margin:2% -2% 0 0;
}
.col_two_one li {
	list-style:none;
	float:left;
	width:48%;
	margin:0 2% 2% 0;
}
.col_two_one li:nth-child(2n+1) {
	clear:both;
}
.col_two_one li img {
	width:100%;
	margin-bottom:2.5%;
}

/*================================================
 *  スライドショー
 ================================================*/
/* スライドショー */
.slide {
	display:none;
	position:relative;
	overflow:hidden;
	/**デフォルト******margin:20px 0;***/
	margin:5px 0 20px 0;
}

.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slidePrev img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideNext img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideInner {
	position:relative;
	margin:0 0 5px 0;
	padding:0;
}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.slideInner li img {
	margin:0 5px;
	padding:0;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background:#900000;
}

/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	.inner {
		width:100%;
	}

	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

	footer {
		width:100%;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.lock {
		overflow:hidden;
	}

	header {
		z-index:2;
		box-sizing:border-box;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		padding:15px 10px;

	}

	.summary {
		position:relative;
		top:auto;
		right:auto;
		margin-top:5px;
		padding-bottom:10px;
		font-size:12px;
	}

	#main {
		float:none;
		width:100%;
	}

	#sub {
		float:none;
		width:100%;
	}

	nav {
		background:#06afaf;
	}
	nav ul {
		margin:0;
		padding:0;
		}

/*********ここのtopでプルダウン表示の高さを調整*********/
	nav .inner > ul {
		z-index:2;
		overflow:auto;
		position:fixed;
		top:70px;
		right:0;
		width:100%;
		height:88%;
		height:-webkit-calc(100% - 53px);
		height:calc(100% - 53px);
	}
	nav li {
		position:relative;
		width:100%;
		float:none;
		margin:0;
		text-align:left;
		list-style:none;
		border-bottom:1px solid #a87e53;
		background:#06afaf;
	}

	nav li:first-child {
		border-top:0;
	}
	nav li:last-child {
		border-bottom:0;
	}

	nav li a {
		display:block;
		padding:10px 30px;
		color:#fff;
		text-decoration:none;
		background:#06afaf;
	}
	nav li a:hover {
		color:#fff;
		background:#4b282e;
	}
	nav ul ul {
		display:none;
		position:relative;
	}
	nav li li a {
		box-sizing:border-box;
		width:100%;
		padding:10px 30px 10px 50px;
		text-align:left;
	}
	
	.subnav li a{
		font-size:14px;
	}

	.subnav > a:before {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-5px;
		background:#f1f1f1;
	}
	.subnav > a:after {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-10px;
		background:#06afaf;
	}
	
	/*******スマホ版メニューバーのホバー時に記号の色（背景）を変える*****/
	.subnav a:hover:after {
	  background:#4b282e;
	}

	.active > a:before {
		margin-top:0;
	}
	.active > a:after {
		margin-top:5px;
	}

	.gnav {
		display:none;
	}

	#spMenu {
		display:block;
		z-index:2;
		position:fixed;
		top:28px;
		right:10px;
	}
	#spMenu:hover {
		cursor:pointer;
	}

     #navBtn {
		display:inline-block;
		position:relative;
		width:50px;
		height:40px;
		border-radius:5%;
		background:#06afaf;
		}

/*********MENUの文字を追加*********/		
	#navBtn:after{
		content:"MENU";
		margin-left:4px;
		color:#f1f1f1;
	}
			
	#navBtnIcon {
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		width:14px;
		height:2px;
		margin:6px 0 0 -7px;
		background:#f1f1f1;
		
		
	}
	
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}
	
	
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}


	/************#navBtn {
		display:inline-block;
		position:relative;
		width:30px;
		height:30px;
		border-radius:5%;
		background:#a87e53;
	}
	#navBtnIcon {
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		width:14px;
		height:2px;
		margin:-1px 0 0 -7px;
		background:#f1f1f1;
		transition:.2s;
	}
	
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}
	
	
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}********/
	
	#navBtnIcon:before {
		margin-top:-6px;
		
			}
	#navBtnIcon:after {
		margin-top:4px;
			}
	
	#navBtn .close {
		background:transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top:0;
	}
	#navBtn .close:before {
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
	}
	#navBtn .close:after {
		transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
	}

	.col_two_one ul {
		margin-right:0;
	}
	.col_two_one li {
		width:100%;
	}
	.col_two_one li:nth-child(2n+1) {
		clear:both;
	}
	
	
.sp_none{
	display:none;
}


.inner img{
	display:none;
}

header {
	padding:2px 0px 2px 0px;
}

header img{
	width:100%;
}

.mb_search{
	margin:10px 0 10px 10px;
}	
	
.livingtop_tit h1 {
	margin-bottom:0.5em;
	padding:10px 0;
	font-size:12px;
	line-height:26px;
	color:#333;
	border-top:3px solid #7accc4;
	border-bottom:1px dotted #7accc4;
}

	
/***h2 {
	margin-bottom:0.5em;
	padding:10px 0;
	font-size:18px;
	color:#333;
	border-top:3px solid #710000;
	border-bottom:1px dotted #710000;
}***/
	
	
.submenu ul li a{
	list-style:none !important;
}

.top_gwinfo_text01{
	font-size:12px;
	line-height:20px;
}


	
}
